From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 11 October 2003<P>

nocturnal, i know how it feels ( Linkcode: <a href="/blend/wv.cgi?id=2003.10.10.23.54.21999">i give up</a>  )
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 11 October 2003<P>

TH_08 ~ Very good reads...I enjoyed <a href="/blend/wv.cgi?id=2003.10.11.00.14.31308">postman</a> for the pain and disappointment it evokes and I loved <a href="/blend/wv.cgi?id=2003.10.11.00.04.9219">the hazards of reading classical poets' works in fits of romance</a>. It reminded me of my adoration of Edna Millay. However, she was worshiped by her lovers while she was alive, but fell down her stairs and died as an addict. Wasted ending to a fertile life.<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 11 October 2003<P>

I need help.<BR>
<BR>
I have done what I consider and exhaustive on-line search (as well as watching the movie cedits until the very end) and I can't confirm a voice in a movie.<BR>
<BR>
Since I know that there are certain movie buffs here at the Blender, I thought i would see if anyone could help.<BR>
<BR>
In the film "Lost in Translation" (loved it, loved it, loved it - can't get it outta my mind, bought the cd, and plan to see it again soon), Bob's wife Lydia was played by??????<BR>
<BR>
Since we only hear her voice - I can't be certain, but it sounds like Catherine Keener. I could be way off...but Keener has a great voice and we hear it several times in the film.  Does anyone have it in with Sophia to email her and ask? It is driving me crazy.<BR>
<BR>
Anyone?<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 11 October 2003<P>

Rhet:<BR>
<BR>
I spoke with Sophia just last week.  She told me that Lydia's voice (and handwriting) was that of Nancy Steiner, the movie's costume designer and the wife of Lance Accord, the film's DP.<BR>
<BR>
gp
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 October 2003<P>

misti:  girl, i am so honored, you made my day!!  thanks bunches.  btw, i hope those gray clouds lifted for you today.  if your writing is any measure of how bleak it was...  well, i am thinking about ya, ok?
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 11 October 2003<P>

Misti~ I've seen that TV show where the women are in the house to "fix their lives" it is freaky and impossible to turn off.  Thanks for the compliment... if you entered twice and got no results though, then i have no chance.  ~Violet
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 11 October 2003<P>

What's SASE?  (Am I stupid?) 
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 11 October 2003<P>

Self Addressed Stamped Envelope
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 11 October 2003<P>

So, in other words, yes.  
<HR>